Subject: Re: Need a customised version of PostgreSQL 7.1.3 on cygwin
From: Rick Rankin <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 26 Jan 2002 19:28:53 -0800 (PST)

I can build it for them, but I don't have a way to make it available to them.
If someone can provide a site for them to get it from, I'll do the build. What
options to configure, other than --enable-debug, do you need?

--Rick
--- Christopher Faylor <[email-masked]> wrote:
> On Sat, Jan 26, 2002 at 11:41:32AM -0000, Stephano Mariani wrote:
> >If you have visual studio, it includes a subset of the debugging
> >symbols for windows.  Install those!
> 
> Can't someone just provide them with what they are asking for???
> 
> If they had a debugging version of postgress, they'd be able to
> get at least a somewhat decipherable backtrace.
> 
> Their request makes sense to me.  Isn't there anyone out there who
> can help the postgres team?
> 
> cgf
> 
> >-----Original Message-----
> >From: [email-masked] [mailto:[email-masked]] On
> >Behalf Of Tom Lane
> >Sent: 26 January 2002 04:30
> >To: Robert Collins
> >Cc: Justin Clift; Cygwin Mailing List; Frank Joerdens
> >Subject: Re: Need a customised version of PostgreSQL 7.1.3 on cygwin
> >
> >"Robert Collins" <[email-masked]> writes:
> >> (gdb) bt
> >> #0 0x778a018d in ?? ()
> >> #1 0x77e7758a in ?? ()
> >
> >> These addresses are in MS dll memory space anyway, not PG or
> >> cygwin.
> >
> >Okay ... so what do we do next?
> >
> >			regards, tom lane
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

__________________________________________________
Do You Yahoo!?
Great stuff seeking new owners in Yahoo! Auctions! 
http://auctions.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/